#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: SKT Education Lite\n"
"POT-Creation-Date: 2018-05-01 11:03+0530\n"
"PO-Revision-Date: 2018-05-01 11:03+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:24
msgid "Page Not Found"
msgstr ""

#: 404.php:37
msgid ""
"Server cannot find the file you requested. The Page has either been moved or "
"deleted, or you entered the wrong URL or document name. Look at the URL. If "
"a word looks misspelled, then correct it and try it again. If that doesnt "
"work You can try our search option to find what you are looking for."
msgstr ""

#: author.php:30
msgid "Posts by "
msgstr ""

#: comments.php:16
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:28
msgid "No Responses"
msgstr ""

#: comments.php:28
msgid "One Response"
msgstr ""

#: comments.php:28
msgid "% Responses"
msgstr ""

#: comments.php:52
msgid "Trackbacks &amp; Pings"
msgstr ""

#: comments.php:74
msgid "Comments are closed."
msgstr ""

#: customize-pro/example-1/class-customize.php:76
msgid "Upgrade to Pro"
msgstr ""

#: customize-pro/example-1/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: customizer/controls/settings-basic.php:19
msgid "Converted to Latest Version"
msgstr ""

#: customizer/controls/settings-basic.php:38
msgid "Site Layout *"
msgstr ""

#: customizer/controls/settings-basic.php:42
msgid "Full Width"
msgstr ""

#: customizer/controls/settings-basic.php:56
msgid "Box Width *"
msgstr ""

#: customizer/controls/settings-basic.php:79
msgid "Fixed Background Image"
msgstr ""

#: customizer/controls/settings-basic.php:95
msgid "Site content Text Color"
msgstr ""

#: customizer/controls/settings-basic.php:109
msgid "Other Elements Background"
msgstr ""

#: customizer/controls/settings-basic.php:110
msgid ""
"Affects Posts hover color, Search button background Color, Widget Title "
"border color, Comments Submit button color."
msgstr ""

#: customizer/controls/settings-basic.php:127
msgid "Family"
msgstr ""

#: customizer/controls/settings-basic.php:142
msgid "Subsets"
msgstr ""

#: customizer/controls/settings-basic.php:158
msgid "Font Size"
msgstr ""

#: customizer/controls/settings-code.php:13 customizer/customizer.php:71
msgid "Custom CSS"
msgstr ""

#: customizer/controls/settings-code.php:14
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: customizer/controls/settings-footer.php:6 lib/functions/defaults.php:46
msgid "ABOUT EDUCATION"
msgstr ""

#: customizer/controls/settings-footer.php:12
msgid "Columns 1 Title"
msgstr ""

#: customizer/controls/settings-footer.php:26
msgid "Columns 1 Content"
msgstr ""

#: customizer/controls/settings-footer.php:36 lib/functions/defaults.php:52
msgid "USEFULL LINKS"
msgstr ""

#: customizer/controls/settings-footer.php:42
msgid "Columns 2 Title"
msgstr ""

#: customizer/controls/settings-footer.php:55
msgid "Columns 2 Content"
msgstr ""

#: customizer/controls/settings-footer.php:65 lib/functions/defaults.php:57
msgid "LATEST NEWS"
msgstr ""

#: customizer/controls/settings-footer.php:71
msgid "Columns 3 Title"
msgstr ""

#: customizer/controls/settings-footer.php:84
msgid "Columns 3 Content"
msgstr ""

#: customizer/controls/settings-footer.php:94 lib/functions/defaults.php:62
msgid "CONTACT US"
msgstr ""

#: customizer/controls/settings-footer.php:100
msgid "Columns 4 Title"
msgstr ""

#: customizer/controls/settings-footer.php:117
msgid "Columns 4 Content"
msgstr ""

#: customizer/controls/settings-footer.php:126
msgid "<i class=\"fa fa-map-marker\" aria-hidden=\"true\"></i>"
msgstr ""

#: customizer/controls/settings-footer.php:132
msgid "Column 1 Icon"
msgstr ""

#: customizer/controls/settings-footer.php:139
msgid "3604 Bel Meadow Drive, Riverside, <br />California 92507"
msgstr ""

#: customizer/controls/settings-footer.php:145
msgid "Column 1 Description"
msgstr ""

#: customizer/controls/settings-footer.php:152
msgid "<i class=\"fa fa-clock-o\" aria-hidden=\"true\"></i>"
msgstr ""

#: customizer/controls/settings-footer.php:158
msgid "Column 2 Icon"
msgstr ""

#: customizer/controls/settings-footer.php:165
msgid "Mon - Fri: 10.00AM to 7.00PM <br /> Sat: 12.00AM to 4.00PM"
msgstr ""

#: customizer/controls/settings-footer.php:171
msgid "Column 2 Description"
msgstr ""

#: customizer/controls/settings-footer.php:179
msgid "<i class=\"fa fa-envelope\" aria-hidden=\"true\"></i>"
msgstr ""

#: customizer/controls/settings-footer.php:185
msgid "Column 3 Icon"
msgstr ""

#: customizer/controls/settings-footer.php:192
msgid "onlineapplications@education.com <br> info@education.com "
msgstr ""

#: customizer/controls/settings-footer.php:198
msgid "Column 3 Description"
msgstr ""

#: customizer/controls/settings-footer.php:208
msgid ""
"\n"
"\t<div class=\"left\"> &copy; Copyright 2018 All Rights Reserved</div> <div "
"class=\"right\">Powered by <a href=\"https://www.sktthemes.net/shop/free-"
"school-wordpress-theme/\" target=\"_blank\" rel=\"nofollow\">SKT Themes</a></"
"div><div class=\"clear\"></div>\n"
"\t"
msgstr ""

#: customizer/controls/settings-footer.php:216
msgid "Footer Copyright Text"
msgstr ""

#: customizer/controls/settings-frontpage.php:13
#: customizer/controls/settings-frontpage.php:71
msgid "Select page for this section:"
msgstr ""

#: customizer/controls/settings-frontpage.php:25
#: customizer/controls/settings-frontpage.php:83
msgid "Section Background Color"
msgstr ""

#: customizer/controls/settings-frontpage.php:38
#: customizer/controls/settings-frontpage.php:96
msgid "Section Background Image"
msgstr ""

#: customizer/controls/settings-frontpage.php:53
#: customizer/controls/settings-frontpage.php:111
msgid "Section Background Video Url .mp4 Only"
msgstr ""

#: customizer/controls/settings-frontpage.php:132
msgid "Slider Type *"
msgstr ""

#: customizer/controls/settings-frontpage.php:133
msgid "Choose the Slider type."
msgstr ""

#: customizer/controls/settings-frontpage.php:136
msgid "Default Slider"
msgstr ""

#: customizer/controls/settings-frontpage.php:155
msgid "Slide Image 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:164
msgid "WE WILL HELP TO GIVE YOU GOOD FUTURE"
msgstr ""

#: customizer/controls/settings-frontpage.php:170
msgid "Slide Title 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:177
msgid ""
"Donec sodales, erat at porttitor dapibus, velit nulla euismod nisl, in "
"scelerisque justo mauris quis ante. Proin imperdiet libero sit amet lacus "
"porta, ac posuere felis dignissim. Proin semper feugiat diam, nec lobortis."
msgstr ""

#: customizer/controls/settings-frontpage.php:183
msgid "Slide Description 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:190
msgid "#link1"
msgstr ""

#: customizer/controls/settings-frontpage.php:196
msgid "Slide Link 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:203
#: customizer/controls/settings-frontpage.php:273
#: customizer/controls/settings-frontpage.php:342
msgid "Read More"
msgstr ""

#: customizer/controls/settings-frontpage.php:209
msgid "Slide Button 1"
msgstr ""

#: customizer/controls/settings-frontpage.php:224
msgid "Slide Image 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:233
msgid "Multipurpose Theme Demos Included"
msgstr ""

#: customizer/controls/settings-frontpage.php:240
msgid "Slide Title 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:247
#: customizer/controls/settings-frontpage.php:316
msgid ""
"Sed tincidunt egestas dui, non egestas ipsum suscipit eget. Proin feugiat "
"arcu quis lorem molestie placerat. Nam ac maximus eros, non condimentum "
"ipsum. Donec scelerisque at orci eget placerat."
msgstr ""

#: customizer/controls/settings-frontpage.php:253
msgid "Slide Description 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:260
msgid "#link2"
msgstr ""

#: customizer/controls/settings-frontpage.php:266
msgid "Slide Link 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:279
msgid "Slide Button 2"
msgstr ""

#: customizer/controls/settings-frontpage.php:294
msgid "Slide Image 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:303
msgid "Page Builder and Ultimate Shortcodes Compatible"
msgstr ""

#: customizer/controls/settings-frontpage.php:309
msgid "Slide Title 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:322
msgid "Slide Description 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:329
msgid "#link3"
msgstr ""

#: customizer/controls/settings-frontpage.php:335
msgid "Slide Link 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:348
msgid "Slide Button 3"
msgstr ""

#: customizer/controls/settings-frontpage.php:363
msgid "Custom Slider Shortcode"
msgstr ""

#: customizer/controls/settings-header.php:15
msgid "Header Layout *"
msgstr ""

#: customizer/controls/settings-header.php:19
msgid "Header Layout 1"
msgstr ""

#: customizer/controls/settings-header.php:34
msgid "Site Title Font Size"
msgstr ""

#: customizer/controls/settings-header.php:51
msgid "Logo Image *"
msgstr ""

#: customizer/controls/settings-header.php:65 lib/functions/defaults.php:11
msgid "Email: info@education.com"
msgstr ""

#: customizer/controls/settings-header.php:71
msgid "Topbar Left Text 1"
msgstr ""

#: customizer/controls/settings-header.php:80 lib/functions/defaults.php:12
msgid "Have any question? +965 43210 288"
msgstr ""

#: customizer/controls/settings-header.php:86
msgid "Topbar Right Text 2"
msgstr ""

#: customizer/controls/settings-header.php:103
msgid "Menu Text Color"
msgstr ""

#: customizer/controls/settings-postpage.php:14
msgid "Single Post Layout *"
msgstr ""

#: customizer/controls/settings-postpage.php:18
msgid "Single Post Right Sidebar"
msgstr ""

#: customizer/controls/settings-shortcodes.php:6
msgid "<strong>Shortcodes List Goes Here</strong>"
msgstr ""

#: customizer/controls/settings-shortcodes.php:11
msgid "All Shortcodes"
msgstr ""

#: customizer/controls/settings-shortcodes.php:14
msgid "Shortcodes List"
msgstr ""

#: customizer/customizer.php:16
msgid "Basic"
msgstr ""

#: customizer/customizer.php:23 customizer/customizer.php:89
msgid "Header"
msgstr ""

#: customizer/customizer.php:31 customizer/extra.php:109
#: customizer/extra.php:122
msgid "Front Page"
msgstr ""

#: customizer/customizer.php:38
msgid "Footer"
msgstr ""

#: customizer/customizer.php:46
msgid "Post & Page"
msgstr ""

#: customizer/customizer.php:53
msgid "Site Layout"
msgstr ""

#: customizer/customizer.php:59
msgid "Colors Options"
msgstr ""

#: customizer/customizer.php:65
msgid "Fonts Typography"
msgstr ""

#: customizer/customizer.php:77
msgid "Create Sidebars"
msgstr ""

#: customizer/customizer.php:83
msgid "Topbar"
msgstr ""

#: customizer/customizer.php:95
msgid "Site Title & Logo"
msgstr ""

#: customizer/customizer.php:101
msgid "Header Layout "
msgstr ""

#: customizer/customizer.php:108
msgid "Slider"
msgstr ""

#: customizer/customizer.php:114
msgid "Home Featured Blocks"
msgstr ""

#: customizer/customizer.php:121
msgid "Home Section 1"
msgstr ""

#: customizer/customizer.php:127
msgid "Home Section 2"
msgstr ""

#: customizer/customizer.php:133
msgid "Front Page Settings"
msgstr ""

#: customizer/customizer.php:139
msgid "Posts Settings"
msgstr ""

#: customizer/customizer.php:142
msgid ""
"To view the live changes you make in this section, select \"Single Post\" "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:146
msgid "Single Post Layout"
msgstr ""

#: customizer/customizer.php:153
msgid "Page Header Settings"
msgstr ""

#: customizer/customizer.php:156
msgid ""
"To view the live changes you make in this section, select a page from the "
"Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:160
msgid "Post Header Settings"
msgstr ""

#: customizer/customizer.php:167
msgid "Blog Page Settings"
msgstr ""

#: customizer/customizer.php:170
msgid ""
"Applies only to the page created with the Blog Page Template (Setting up a "
"Blog Page)."
msgstr ""

#: customizer/customizer.php:174
msgid "Contact Page Settings"
msgstr ""

#: customizer/customizer.php:181
msgid "Social Share Buttons"
msgstr ""

#: customizer/customizer.php:184
msgid ""
"To view the live changes you make in this section, select a post or a page "
"from the Top bar dropdown list located at the top right corner of the screen."
msgstr ""

#: customizer/customizer.php:188
msgid "Footer Style"
msgstr ""

#: customizer/customizer.php:194
msgid "Footer Columns"
msgstr ""

#: customizer/customizer.php:201
msgid "Footer Info Box"
msgstr ""

#: customizer/customizer.php:207
msgid "Copyright Area"
msgstr ""

#: customizer/customizer.php:213
msgid "Media Settings"
msgstr ""

#: customizer/customizer.php:216
msgid "Meida Settings"
msgstr ""

#: customizer/customizer.php:222
msgid "Site Background Color"
msgstr ""

#: customizer/customizer.php:223
msgid "Site Background Image"
msgstr ""

#: customizer/customizer.php:224 customizer/customizer.php:225
msgid "Does not affect the front page if the Site Layout is set to Full-Width."
msgstr ""

#: customizer/customizer.php:284
msgid "Site Title Font"
msgstr ""

#: customizer/customizer.php:285
msgid "Topbar Font"
msgstr ""

#: customizer/customizer.php:286
msgid "Slider Font Typography & Colors"
msgstr ""

#: customizer/customizer.php:287
msgid "Headings and Post Titles Font"
msgstr ""

#: customizer/customizer.php:288
msgid "Menu Font"
msgstr ""

#: customizer/customizer.php:289
msgid "Site Content Font"
msgstr ""

#: customizer/customizer.php:290
msgid "Image"
msgstr ""

#: customizer/customizer.php:291
msgid "Button 1"
msgstr ""

#: customizer/customizer.php:292
msgid "Button 2"
msgstr ""

#: customizer/customizer.php:293
msgid "Slideshow"
msgstr ""

#: customizer/customizer.php:294
msgid "Video"
msgstr ""

#: customizer/customizer.php:295
msgid "Switch Theme"
msgstr ""

#: customizer/customizer.php:296
msgid "Your Sidebars"
msgstr ""

#: customizer/customizer.php:297
msgid "Static Slide Settings"
msgstr ""

#: customizer/customizer.php:298
msgid "Nivo / Accordion Slider Settings"
msgstr ""

#: customizer/extra.php:6 customizer/extra.php:86
msgid "Close"
msgstr ""

#: customizer/extra.php:39
msgid "Save and close"
msgstr ""

#: customizer/extra.php:40
msgid "Click On \"Visual\" Tab To Save Content."
msgstr ""

#: customizer/extra.php:69
msgid "SETTINGS"
msgstr ""

#: customizer/extra.php:73
msgid "Reset Options"
msgstr ""

#: customizer/extra.php:75
msgid ""
"Reset Options to default theme settings. All your current theme settings "
"will be lost except the page selection & widgets settings."
msgstr ""

#: customizer/extra.php:76
msgid "Do you really want to Reset? All your Theme Settings will be lost."
msgstr ""

#: customizer/extra.php:87 sktframe/about-themes.php:34
msgid "Documentation"
msgstr ""

#: customizer/extra.php:88
msgid "Settings"
msgstr ""

#: customizer/extra.php:108
msgid "View"
msgstr ""

#: customizer/extra.php:111 customizer/extra.php:134
msgid "Single Post"
msgstr ""

#: customizer/extra.php:112 customizer/extra.php:135
msgid "Category Page"
msgstr ""

#: customizer/extra.php:113 customizer/extra.php:136
msgid "Tag Page"
msgstr ""

#: customizer/extra.php:114 customizer/extra.php:137
msgid "Archive Page"
msgstr ""

#: customizer/extra.php:115 customizer/extra.php:138
msgid "Author Page"
msgstr ""

#: customizer/extra.php:116 customizer/extra.php:141
msgid "Search Page"
msgstr ""

#: customizer/extra.php:117 customizer/extra.php:142
msgid "404 Page"
msgstr ""

#: customizer/extra.php:121 page.php:116
#: templates/rightsidebar_single_template.php:48
msgid "Pages:"
msgstr ""

#: customizer/extra.php:133
msgid "Posts:"
msgstr ""

#: customizer/extra.php:140
msgid "Other:"
msgstr ""

#: customizer/extra.php:172
msgid "Add Widgets Here"
msgstr ""

#: customizer/includes/control-editor.php:22
msgid "Edit content"
msgstr ""

#: functions.php:33
msgid "Header Navigation"
msgstr ""

#: functions.php:34
msgid "Footer Navigation"
msgstr ""

#: functions.php:69
msgid ""
"For More Options buy pro version <a href=\"https://www.sktthemes.net/shop/"
"lms-wordpress-theme/\" target=\"_blank\">Buy Now</a>"
msgstr ""

#: lib/functions/admin.php:18
msgid "These Options Are Only Available in complete PRO"
msgstr ""

#: lib/functions/converter.php:76
msgid "Welcome Text"
msgstr ""

#: lib/functions/core.php:69
msgid "Blog Sidebar"
msgstr ""

#: lib/functions/core.php:71
msgid ""
"When you assign widgets to this area, it will be displayed on all posts and "
"blog."
msgstr ""

#: lib/functions/core.php:118 lib/functions/core.php:127
msgid "+ Read More"
msgstr ""

#: lib/functions/core.php:134
msgid "Search &hellip;"
msgstr ""

#: lib/functions/core.php:135
msgid "Search"
msgstr ""

#: lib/functions/core.php:151 lib/functions/core.php:185 page.php:100
#: templates/rightsidebar_single_template.php:14
msgid "Edit"
msgstr ""

#: lib/functions/core.php:156
#, php-format
msgid "%s"
msgstr ""

#: lib/functions/core.php:167 lib/functions/core.php:187
msgid "Your comment is awaiting moderation."
msgstr ""

#: lib/functions/core.php:192
#, php-format
msgid "<cite class=\"citeping\">%s</cite> <span class=\"says\">:</span>"
msgstr ""

#: lib/functions/core.php:211
msgid "Name"
msgstr ""

#: lib/functions/core.php:213
msgid "Email"
msgstr ""

#: lib/functions/core.php:215
msgid "Website"
msgstr ""

#: lib/functions/defaults.php:9
msgid ""
"<div class=\"left\">&copy; Copyright 2018 All Rights Reserved</div> <div "
"class=\"right\">Powered by <a href=\"https://www.sktthemes.net/shop/free-"
"school-wordpress-theme/\" target=\"_blank\" rel=\"nofollow\">SKT Themes</a></"
"div><div class=\"clear\"></div>\n"
"\t"
msgstr ""

#: lib/functions/enqueue.php:89
#, php-format
msgid ""
"<strong>WARNING:</strong> As per <a href=\"%1$s\" target=\"_blank\">Official "
"WordPress Theme Team</a>, this Option panel will be obsolete soon. Your "
"Theme Options has been moved to Appearance > Customizer. "
msgstr ""

#: lib/includes/google_fonts.php:18
msgid "Standard Fonts"
msgstr ""

#: lib/includes/google_fonts.php:20
msgid "Google Fonts"
msgstr ""

#: lib/includes/google_fonts.php:125
msgid "All"
msgstr ""

#: lib/includes/google_fonts.php:126
msgid "Cyrillic"
msgstr ""

#: lib/includes/google_fonts.php:127
msgid "Cyrillic Extended"
msgstr ""

#: lib/includes/google_fonts.php:128
msgid "Devanagari"
msgstr ""

#: lib/includes/google_fonts.php:129
msgid "Greek"
msgstr ""

#: lib/includes/google_fonts.php:130
msgid "Greek Extended"
msgstr ""

#: lib/includes/google_fonts.php:131
msgid "Khmer"
msgstr ""

#: lib/includes/google_fonts.php:132
msgid "Latin"
msgstr ""

#: lib/includes/google_fonts.php:133
msgid "Latin Extended"
msgstr ""

#: lib/includes/google_fonts.php:134
msgid "Vietnamese"
msgstr ""

#: lib/includes/google_fonts.php:226
msgctxt "font style"
msgid "Serif"
msgstr ""

#: lib/includes/google_fonts.php:230
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: lib/includes/google_fonts.php:234
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:24
msgid "Total posts found - "
msgstr ""

#: sidebar.php:21 sidebar.php:50
msgid "Category"
msgstr ""

#: sidebar.php:32 sidebar.php:61
msgid "Archives"
msgstr ""

#: sktframe/about-themes.php:5
msgid "About Theme"
msgstr ""

#: sktframe/about-themes.php:24
msgid "About Theme Info"
msgstr ""

#: sktframe/about-themes.php:32
msgid "Live Demo"
msgstr ""

#: sktframe/about-themes.php:33
msgid "Buy Pro"
msgstr ""

#: sktframe/core-functions.php:64
#, php-format
msgid "Page %s"
msgstr ""

#: sktframe/core-nextprev.php:20
msgid "Previous Post"
msgstr ""

#: sktframe/core-nextprev.php:31
msgid "Next Post"
msgstr ""

#: sktframe/core-posts.php:53 sktframe/core-posts.php:64
#: sktframe/core-posts.php:73 templates/post-layout1.php:33
#: templates/post-layout1.php:50
msgid "Preview"
msgstr ""

#: sktframe/core-posts.php:163 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "0 Comment"
msgstr ""

#: sktframe/core-posts.php:163 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "1 Comment"
msgstr ""

#: sktframe/core-posts.php:163 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "% Comments"
msgstr ""

#: sktframe/core-posts.php:163 templates/post-layout4.php:61
#: templates/rightsidebar_single_template.php:33
msgid "Off"
msgstr ""

#. Theme Name of the plugin/theme
msgid "SKT Education Lite"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://www.sktthemes.net/shop/lms-wordpress-theme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Education WordPress Theme. Demo:http://sktperfectdemo.com/demos/education/"
msgstr ""

#. Author of the plugin/theme
msgid "SKT Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.sktthemes.net"
msgstr ""
